<!DOCTYPE html5>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Planck Payments button example usage</title>
    
    <script src="CVAR_MAIN_URL/planckpayments-button.js"></script>
  </head>

  <body>
    <planckpayments-button value=10 product="funny-cats-video-38" recipient="my bank account" onpayment="notifyPayment"></planckpayments-button>
  </body>

  <script>
    function notifyPayment(receipt) {
      alert("thank you for your purchase");
    }
  </script>
</html>